#four {
    overflow: hidden;
    position: relative;
    padding: 0 0 80px;
    max-width: 2040px;
    margin: 0 auto;
}

.four {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: end;
    justify-content: flex-end;
    height: 873px;
    position: relative;
}

.four::after {
    content: '';
    position: absolute;
    width: 210px;
    height: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(270deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%);
    z-index: 1;
    pointer-events: none;
}

.four::before {
    content: '';
    position: absolute;
    width: 210px;
    height: 100%;
    right: 0;
    top: 0;
    background:linear-gradient(90deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%);
    z-index: 1;
    pointer-events: none;
}

#four::after {
    content: '';
    position: absolute;
    bottom: 120px;
    left: 0;
    width: 100%;
    height: 366px;
    background: linear-gradient(180deg, #ffffff00 0%, #FFF 100%), linear-gradient(180deg, #ffffff00 0%, #FFF 100%);
    z-index: 2;
    pointer-events: none;
}

.bridge {
    background: url(../assets/bridge.webp) right / cover no-repeat;
    width: 100%;
    height: 873px;
    position: absolute;
    top: 137px;
    right: 0;
    z-index: 1;

}

.four_letter {
    color: #191919;
    text-align: center;
    font-family: 'Colus';
    font-size: 224px;
    line-height: 110%;
    min-width: 110px;
}

.letter_block {
    display: flex;
    align-items: center;
    justify-content: center;
    height: fit-content;
    gap: 32px;
    padding: 0 0 165px 0;
    transform: translateX(-35px);
}

@media (max-width: 1439px) {
    .bridge {
        height: 700px;
        top: 70px;
    }

    .four {
        height: 700px;
    }

    #four {
        padding: 0 0 140px;
    }

    #four::after {
        height: 270px;
    }

    .letter_block {
        gap: 16px;
        transform: translateX(-35px);
    }

    .four_letter {
        font-size: 169px;
        min-width: 115px;
    }
}


@media (max-width: 1115px) {

    .bridge {
        height: 330px;
        top: 70px;
    }

    .four {
        height: 330px;
    }

    #four {
        max-width: 777px;
        padding: 0 0 112px;
    }

    #four::after {
        height: 70px;
        bottom: 112px;
    }

    .letter_block {
        gap: 0;
        transform: translateX(-68px);
        padding: 0 0 32px 0;
    }

    .four_letter {
        font-size: 60px;
        min-width: 30px;
    }
}